<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>管理画面</title>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
rel="stylesheet"
integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1"
crossorigin="anonymous">
</head>
<body>
<div align="center">
<div class="p-3 mb-2 bg-secondary text-white">
<h1>管理画面</h1>
    </div>
<button type="button" class="btn btn-primary btn-lg">ユーザー管理</button>
<button type="button" class="btn btn-secondary btn-lg">商品管理</button>
</div>
</body>
</html>